*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Tilt Neon', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: black;
	font-weight: bold;
	background-color: palegoldenrod;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


#pre-footer {
	background-color: #03045e;
	padding: 5px;
	color: white;
}

#pre-footer h3 {

}

#pre-footer .footer-card {
	display: inline-block;
	position: relative;
	min-height: 100px;
	width: 15%;
	padding: 5px;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	margin-top: 1.3rem;
}

